.getGoogleMap iframe{ position: absolute; top: 0px;left: 0; width: 100% !important;height: 90% !important; }
#map{ position: absolute; top: 0px; left: 0; width: 96.99999% !important; height:96.99999% !important; }
#map a,#map a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
#map .gmnoprint a,#map .gmnoprint a:hover{font-size:8px;font-weight:normal !important;}

/* google map */
.gm-style-iw{float:left;height:auto !important;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px !important;width:auto !important; overflow:auto !important;min-width:inherit !important; min-height:inherit !important; line-height:15px;}
.gm-style a {color:#00c;}
.mapwrap{float:left;}
.googlemap{border:1px solid #999;}
.return{font-size:11px;position:absolute;right:24px;}
.googlemap a img { background:#99b3cc; }
.clear{clear:left;}
#logocontrol a,a.terms-of-use-link{background:#99b3cc;}
